/* ****************** 2칸 레이아웃  ****************** */

.layout_79957_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_79957_ > div {}
.layout_79957_ > div:after {content:''; display:block; clear:both;}
.layout_79957_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_79957_ > div > .container_1 {width:25%;}
.layout_79957_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_79957_ > div > .container_1 { width:100%; }
	.layout_79957_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_79957_ {min-width:1000px;}
}

/* ****************** 게시글 검색  ****************** */

.board_search_79958_ * {box-sizing:border-box;}
.board_search_79958_ form {border:none;}
.board_search_79958_ fieldset {position:relative; margin:0; padding:10px 76px 10px 10px; border:none;}
.board_search_79958_ legend {display:none;}
.board_search_79958_ input[type=text] {
	width:100%; height:30px; padding:0 10px;
	border:1px solid #ccc; background:transparent;
	font-size:12px; font-weight:bold; color:#444;
}
.board_search_79958_ input[type=submit] {
	position:absolute; right:10px; top:10px; width:60px; height:30px;
	border:1px solid #777777; background:#777777;
	font-size:12px; color:#fff;
}

/* ****************** 상단 로그인  ****************** */

.gnb_79959_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_79959_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_79959_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.gnb_79959_ li:first-child:before {display:none;}
.gnb_79959_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; text-decoration:none;}
.gnb_79959_ li a:hover {text-decoration:underline;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_34588_wrap {position:relative; z-index:10; clear:both;} 
.layout_34588_wrap.main_34588_ { -moz-box-shadow:0 0 7px rgba(0,0,0,0.5); -webkit-box-shadow:0 0 7px rgba(0,0,0,0.5); box-shadow:0 0 7px rgba(0,0,0,0.5); } 
.layout_34588_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;} 
.layout_34588_ > div {} 
.layout_34588_ > div:after {content:''; display:block; clear:both;} 
.layout_34588_ > div > [class^=container_] {float:left; width:100%; box-sizing:border-box;} 
.layout_34588_ > div > .container_1 {width:250px;} .layout_34588_ > div > .container_2 {width:750px;} 
@media (max-width:1023px){ .layout_34588_wrap { -moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none; } 
.layout_34588_ > div > .container_1 { width:100%; } .layout_34588_ > div > .container_2 { width:100%; } } 
@media \0screen{ .layout_34588_wrap {border-bottom:1px solid #dddddd;} 
.layout_34588_ {min-width:1000px;} } [id^=div_user_list] .layout_34588_wrap {z-index:auto;} 

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_12611_ {position:relative; padding:0 80px; border-bottom:2px solid #000000;}
.logo_12611_ * {box-sizing:border-box;}
.logo_12611_ h1 {display:table; width:100%; margin:0; padding:0; text-align:center;}
.logo_12611_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_12611_ h1 img {max-width:100%; max-height:100%; vertical-align:middle;}

.toggle_12611_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px;
    border:1px solid #ddd; border-radius:2px; font-size:0;
}
.toggle_12611_.use {display:block;}
.toggle_12611_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_12611_.on:before {color:#000000;}

.tel_12611_ {display:block; left:10px;}
.tel_12611_:before {content:'\e604'; color:#000000;}
#farmBoxTel {display:none;}

.toggleSearch_12611_ {left:10px;}
.toggleSearch_12611_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_12611_ {right:45px;}
.toggleGnb_12611_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_12611_ {right:10px;}
.toggleLnb_12611_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_12611_ {display:block;}

@media (min-width:1024px){
	.logo_12611_ {padding:0; border-bottom:none;}
    .logo_12611_ h1 {display:block; text-align:left;}
    .logo_12611_ h1 a {display:block; height:auto;}
	.toggle_12611_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_12611_ {padding:0; border-bottom:none;}
    .logo_12611_ h1 {display:block; text-align:left;}
    .logo_12611_ h1 a {display:block; height:auto;}
	.toggle_12611_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}
/* ****************** 네비게이션 (비율형 A)  ****************** */

.lnb_12612_ {font-size:0;}
.lnb_12612_ * {box-sizing:border-box;}
.lnb_12612_ ul {margin:0; padding:0; list-style:none;}
.lnb_12612_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_12612_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #dcdcdc; background:#ececec; font-size:14px; color:#000000;
}
.lnb_12612_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#000000;
}
.lnb_12612_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}

@media (min-width:1024px){
	.lnb_12612_ {margin-bottom:0px;position:relative; z-index:3000;}
	.lnb_12612_.main_12612_ {margin-bottom:0;}
	.lnb_12612_.main_12612_ .dep2Bg {display:none;}

	/* dep1 */
	.lnb_12612_ .dep1 {position:relative;}
	.lnb_12612_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_12612_ .dep1 > li {float:left; position:relative; z-index:1600; width:107px;}
	.lnb_12612_ .dep1 > li:hover {z-index:1610;}
	.lnb_12612_ .dep1 > li > a {
		z-index:1620; height:60px; line-height:60px; padding:0 0px;
		border-right:1px solid #dddddd; border-bottom:none; background:none; font-size:14px; color:#393939; text-align:center;}
	.lnb_12612_ .dep1 > li:first-child > a {border-left:0px solid #dddddd;}

	.lnb_12612_ .dep1 > li.on > a,
	.lnb_12612_ .dep1 > li:hover > a {background:#fafafa; color:#000000;}
	.lnb_12612_ .dep1 > li > a:before {display:none;}

	.lnb_12612_ .dep1 > li > .dep2Wrap {position:absolute; left:0; white-space:nowrap;}
	.lnb_12612_ .dep1 > li.on > .dep2Wrap .dep2 > li > a,
	.lnb_12612_ .dep1 > li.hover > .dep2Wrap .dep2 > li > a {height:45px; line-height:45px;}

	/* dep2 Bg */
	.lnb_12612_ .dep2Bg {
		display:block; position:absolute; top:60px; left:0; right:0; z-index:1500; height:47px;
		border-top:1px solid #dddddd; border-bottom:1px solid #dddddd; background:#52a5cf;
		-moz-box-shadow:0 2px 3px rgba(0,0,0,0.3);
		-webkit-box-shadow:0 2px 3px rgba(0,0,0,0.3);
		box-shadow:0 2px 3px rgba(0,0,0,0.3);
	}

	/* dep2 */
	.lnb_12612_ .dep2 {position:relative; z-index:1600; padding:1px 0 0; font-size:0;}
	.lnb_12612_ .dep2 > li {display:inline-block;}
	.lnb_12612_ .dep2 > li > a {
		position:relative; height:0; line-height:0; padding:0 19px;
		border-bottom:none; background:#52a5cf; color:#ffffff;
	}
	.lnb_12612_ .dep2 > li > a:before {content:''; display:inline-block; position:absolute; top:50%; left:0; width:1px; height:10px; margin-top:-4px; background:#dddddd;}
	.lnb_12612_ .dep2 > li:first-child > a:before {display:none;}
	.lnb_12612_ .dep2 > li.on > a,
	.lnb_12612_ .dep2 > li:hover > a {color:#393939;}

	/* dep1 triangle */
	.lnb_12612_ .dep1 > li:before {
		content:''; display:none; position:absolute; left:50%; top:66%; z-index:1630; margin-left:-3px;
		border-top:8px solid #52a5cf; border-left:6px solid transparent; border-right:6px solid transparent;
	}
	.lnb_12612_ .dep1 > li.on:before, .lnb_12612_ .dep1 > li:hover:before {display:block;}
}

@media \0screen{
	.lnb_12612_ {margin-bottom:47px;}
	.lnb_12612_.main_12612_ {margin-bottom:0;}
	.lnb_12612_.main_12612_ .dep2Bg {display:none;}

	/* dep1 */
	.lnb_12612_ .dep1 {position:relative;}
	.lnb_12612_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_12612_ .dep1 > li {float:left; position:relative; z-index:1600; width:16.666666666667%;}
	.lnb_12612_ .dep1 > li:hover {z-index:1610;}
	.lnb_12612_ .dep1 > li > a {
		z-index:1620; height:90px; line-height:90px; padding:0 20px;
		border-right:1px solid #dddddd; border-bottom:none; background:none; font-size:16px; color:#393939; text-align:center;
	}
	.lnb_12612_ .dep1 > li:first-child > a {border-left:1px solid #dddddd;}
	.lnb_12612_ .dep1 > li.on > a,
	.lnb_12612_ .dep1 > li:hover > a {background:#fafafa; color:#000000;}
	.lnb_12612_ .dep1 > li > a:before {display:none;}

	.lnb_12612_ .dep1 > li > .dep2Wrap {position:absolute; left:0; white-space:nowrap;}
	.lnb_12612_ .dep1 > li.on > .dep2Wrap .dep2 > li > a,
	.lnb_12612_ .dep1 > li.hover > .dep2Wrap .dep2 > li > a {height:45px; line-height:45px;}

	/* dep2 Bg */
	.lnb_12612_ .dep2Bg {
		display:block; position:absolute; top:90px; left:0; right:0; z-index:1500; height:47px;
		border-top:1px solid #dddddd; border-bottom:1px solid #dddddd; background:#ffffff;
		-moz-box-shadow:0 3px 5px rgba(0,0,0,0.2);
		-webkit-box-shadow:0 3px 5px rgba(0,0,0,02);
		box-shadow:0 3px 5px rgba(0,0,0,0.2);
	}

	/* dep1 triangle */
	.lnb_12612_ .dep1 > li:before {
		content:''; display:none; position:absolute; left:50%; top:66%; z-index:1630; margin-left:-3px;
		border-top:8px solid #000000; border-left:6px solid transparent; border-right:6px solid transparent;
	}
	.lnb_12612_ .dep1 > li.on:before, .lnb_12612_ .dep1 > li:hover:before {display:block;}

	/* dep2 */
	.lnb_12612_ .dep2 {position:relative; z-index:1600; padding:1px 0 0; font-size:0;}
	.lnb_12612_ .dep2 > li {display:inline-block;}
	.lnb_12612_ .dep2 > li > a {
		position:relative; height:0; line-height:0; padding:0 25px;
		border-bottom:none; background:#ffffff; color:#9c9c9c;
	}
	.lnb_12612_ .dep2 > li > a:before {content:''; display:inline-block; position:absolute; top:50%; left:0; width:1px; height:10px; margin-top:-4px; background:#dddddd;}
	.lnb_12612_ .dep2 > li:first-child > a:before {display:none;}
	.lnb_12612_ .dep2 > li.on > a,
	.lnb_12612_ .dep2 > li:hover > a {color:#393939;}

	/* dep1 triangle */
	.lnb_12612_ .dep1 > li:before {
		content:''; display:none; position:absolute; left:50%; top:66%; z-index:1630; margin-left:-3px;
		border-top:8px solid #000000; border-left:6px solid transparent; border-right:6px solid transparent;
	}
	.lnb_12612_ .dep1 > li.on:before, .lnb_12612_ .dep1 > li:hover:before {display:block;}
}

[id^=div_user_list] .lnb_12612_ {margin-bottom:0;}
[id^=div_user_list] .lnb_12612_ .dep2Bg {display:none !important;}

/* ****************** 공백(PC전용)  ****************** */



@media all and (min-width:1024px){
	.empty_line_37416_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media \0screen{
	.empty_line_37416_ {display:block; width:100%; height:10px; line-height:10px;}
}

[id^=div_user_list] .empty_line_37416_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_37416_:before {content:'공백 :  10px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백(PC전용)  ****************** */



@media all and (min-width:1024px){
	.empty_line_37416_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media \0screen{
	.empty_line_37416_ {display:block; width:100%; height:10px; line-height:10px;}
}

[id^=div_user_list] .empty_line_37416_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_37416_:before {content:'공백 :  10px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_75423_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_75423_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_75170_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_75170_ > div {}
.layout_75170_ > div:after {content:''; display:block; clear:both;}
.layout_75170_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_75170_ > div > .container_1 {width:25%;}
.layout_75170_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_75170_ > div > .container_1 { width:100%; }
	.layout_75170_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_75170_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_75171_ {display:inline-block; overflow:hidden; position:relative; width:250px; max-width:100%; vertical-align:top;}
.img_75171_ * {box-sizing:border-box;}
.img_75171_ a {display:block; text-decoration:none;}
.img_75171_ img {max-width:100%; vertical-align:top;}

/* ****************** 하단 메뉴  ****************** */

.fnb_75381_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_75381_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_75381_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.fnb_75381_ li:first-child:before {display:none;}
.fnb_75381_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; text-decoration:none;}
.fnb_75381_ li a:hover {text-decoration:underline;}
.fnb_75381_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#777777}

/* ****************** 하단 정보  ****************** */

.footer_info_75169_ {padding:0 10px;}
.footer_info_75169_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_75169_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; line-height:22px;}
.footer_info_75169_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_75169_ li:first-child {padding-left:0;}
.footer_info_75169_ li:first-child:before {display:none;}
.footer_info_75169_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_77342_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #777777; background:#777777;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_77342_.on {right:10px;}
.scroll_top_77342_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_77342_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_77342_:hover {opacity:1;}
	.scroll_top_77342_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_77342_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_77342_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_77342_:hover {opacity:1;}
	.scroll_top_77342_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_77342_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_77342_ {margin-left:-50px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_126528_ {position:relative; padding:0 80px; border-bottom:2px solid #d00000;}
.logo_126528_ * {box-sizing:border-box;}
.logo_126528_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_126528_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_126528_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_126528_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_126528_.use {display:block;}
.toggle_126528_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_126528_.on:before {color:#d00000;}

.tel_126528_ {display:block; left:10px;}
.tel_126528_:before {content:'\e604'; color:#d00000;}
#farmBoxTel {display:none;}

.toggleSearch_126528_ {left:45px;}
.toggleSearch_126528_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_126528_ {right:45px;}
.toggleGnb_126528_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_126528_ {right:10px;}
.toggleLnb_126528_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_126528_ {display:block;}

@media (min-width:1024px){
	.logo_126528_ {padding:0; border-bottom:none;}
	.toggle_126528_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_126528_ {padding:0; border-bottom:none;}
	.toggle_126528_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}
